<div
  class='login-google d-flex justify-content-center'
  {{did-insert this.setup}}
>
  <div>
    {{#if this.googleClientId}}
      <script src='https://accounts.google.com/gsi/client' async defer></script>

      <div
        id='g_id_onload'
        data-client_id={{this.googleClientId}}
        data-auto_prompt='false'
        data-callback='handleGoogleCredentialResponse'
      >
      </div>
      <div
        class='g_id_signin'
        data-type='standard'
        data-size='large'
        data-theme='outline'
        data-text='sign_in_with'
        data-shape='rectangular'
        data-logo_alignment='left'
        data-locale={{this.intl.primaryLocale}}
      >
      </div>
    {{/if}}
  </div>
</div>